

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #00a89d;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #f9f9f9;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #dadbde;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #00a89d;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #00a89d;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #fa4b51;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255,255,255,.81);
}

.gallery_holder ul li .gallery_hover i {
    color: #ff5a5f;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 25px;
}

div.wpcf7 .ajax-loader {
    display: block;
    margin: 0 auto;
}

.testimonial_title_holder h5 {
    font-size: 26px;
    line-height: 32px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    color: #404040;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 22px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 17px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 28px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.qode-cft-footer-text {
    color: #aaaaaa;
    font-size: 13px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}


.qode-comparative-features-table .qode-cft-link {
background-color: #3cbfbe;
color: #fff;
padding: 15px 30px 15px 30px;
border-radius: 2px;
letter-spacing: 2px;
}

#interactive-banner-1-wrap-9468 .bb-top-title {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 20px;
    letter-spacing: 4px;
}

.bb-link {
padding-top: 10px;
}

.ult-banner-block .mask .bb-description {
padding-top: 5em !important;
}

.ult-banner-block a.bb-link {
 font-size: 12px;
    font-weight: bold;
    letter-spacing: 3px;
}

.forest {
      background-size: 2500px !important;
}

 .footer_top .widget.widget_nav_menu li {
line-height: 10px;
}

/* flexslider navigation dots */
.wpb_gallery .wpb_flexslider.flexslider .flex-control-nav li a {
    background-color: #b2b2b2;    /* initial color */
}
.wpb_gallery .wpb_flexslider.flexslider .flex-control-nav li a.flex-active {
    background-color: #3cbfbe !important;     /* active color */
}

.qode-comparative-features-table .qode-cft-link:hover {
    color: #1d6b6b !important;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #1d6b6b !important;
}

/* fixes logo and nav overlap on smaller screens */
@media screen and (min-width: 1000px) and (max-width: 1495px){
nav.main_menu>ul>li a{
    font-size:12px; 
    padding-left:2px;
     padding-right:2px;
}
}

/* background colour on "message sent" notice on contact form */
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #3cbfbe;
}

div#ui-datepicker-div {
       z-index: 9999 !important;
}

 .footer_top .footer_col1 .textwidget{
     margin-top: 10px;
 }

.centre .qode-accordion-holder {
    text-align: left !important;
}

.tab-title {
font-size: 14px;
}

/* styles alert message on booking system */
.sweet-alert button {
background-color: #3cbfbe !important;
color: white !important;
border: 1px solid #3cbfbe !important;
border-radius: 2px !important;
}

/* styles alert message on booking system */
.sweet-alert .sa-icon.sa-error {
    border-color: #3cbfbe !important;
}

/* styles alert message on booking system */
.sweet-alert .sa-icon.sa-error .sa-line {
    background-color: #3cbfbe !important;
}

.post_image img {
margin-top: 50px !important;
}

.entry_title {
font-size: 40px !important;
}

